Troubleshoot Rescue Disks

Check here for possible solutions to issues that might arise with Rescue Disks.

More Information


My Rescue Disk does not work

Due to the number of product-specific technologies used by manufacturers to configure and initialize hard drives, the Rescue program cannot always create a bootable disk automatically. If your Rescue Boot Disk does not work properly, do one of the following:

  • Be sure you have downloaded the latest Rescue Disk update from LiveUpdate.
  • If you have a special startup disk for your computer, add it to your Rescue Disk set. In an emergency, start from that disk. Remove the disk and insert your Rescue Boot Disk. At the DOS prompt, type A:RSHELL, press Enter, then follow the on-screen instructions.
  • Use the Disk Manager or similarly named program that came with your computer to make your Rescue Boot Disk bootable. Make sure to test your modified Rescue Boot Disk.

Sometimes, your Rescue Boot Disk does not work properly because you have more than one operating system installed, such as Windows 2000 and Windows 98.

To modify your Rescue Boot Disk

  1. Start up from your hard drive.
  2. Insert your Rescue Boot Disk into drive A.
  3. At the DOS prompt, type SYS A:
  4. Press Enter.
    This transfers the operating system to the Rescue Boot Disk. Be sure to retest your Rescue Disks.

Create and use Rescue Disks


I cannot start from drive A

If your computer does not check drive A first on startup, use your computer's Setup program to change settings.

Be careful when making changes using your computer's Setup program. If you have never used it before, you may want to refer to your computer manufacturer's documentation.

To change your computer's settings

  1. Restart your computer.
    A message appears telling you the key or keys to press to run SETUP, such as Press <DEL> if you want to run SETUP.
  2. Press the key or keys to launch the Setup program.
  3. Set the Boot Sequence to boot drive A first and drive C second.
    Setup programs vary from one manufacturer to the next. If you cannot find the Boot Sequence option, use the Setup program's Help system, refer to the documentation that came with your system, or contact your system's manufacturer.
  4. Save the changes, then exit the Setup program.

You may need to use a special boot disk rather than the Rescue Boot Disk. In this case, use the boot disk or startup disk that came with your computer.

If your computer is set up with more than one operating system, such as Windows 2000 and Windows 98, you may need to modify the Rescue Boot Disk.

More Information


I get an error when testing basic Rescue Disks

If you get the message Non-system disk, replace the disk and press any key when testing your Rescue Disks, the Rescue program may not have prepared the floppy boot files correctly.

To repair the Rescue Boot Disk without having to reformat the disk and create a new Rescue Disk set

  1. Remove the Rescue Boot Disk and restart your computer.
  2. Insert the Rescue Boot Disk into the floppy disk drive.
  3. On the Windows taskbar, click Start > Run.
  4. In the Run dialog box, type SYS A:
  5. Click OK.

Create and use Rescue Disks